<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.886999130249</MDI>
      <MDI key="STATISTICS_MEAN">6.4096601091201</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.4250001907349</MDI>
      <MDI key="STATISTICS_STDDEV">5.0709886724613</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
